[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Upgrading to XFCE 4.6 issues

The following packages have been kept back:
libxfcegui4-4 thunar-data xfce4 xfce4-panel xfce4-session xfce4- utils xfdesktop4-data xfprint4 xfwm4 xfwm4-themes
0 upgraded, 0 newly installed, 0 to remove and 10 not upgraded.

I've noticed that XFCE 4.6 has hit lenny backports, how are we supposed to upgrade to it?



Reply to: